﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_SIA6" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <SIA6>
    <MAIN_OBJECT>
     <NAME>ZKAT1_UI_WRHOUS_O2_IWSG_IBS</NAME>
     <TYPE>SIA6</TYPE>
     <DESCRIPTION>ZKAT1_UI_WRHOUS_O2</DESCRIPTION>
     <RESPONSIBLE>CB9980005061</RESPONSIBLE>
     <MASTER_LANGUAGE>EN</MASTER_LANGUAGE>
     <MASTER_SYSTEM>TRL</MASTER_SYSTEM>
     <PACKAGE_REF>
      <PACKAGE_NAME>ZKAT1_WAREHOUSE</PACKAGE_NAME>
     </PACKAGE_REF>
     <ABAP_LANGU_VERSION>5</ABAP_LANGU_VERSION>
    </MAIN_OBJECT>
    <APP_ID>ZKAT1_UI_WRHOUS_O2_IWSG_IBS</APP_ID>
    <APP_TYPE>IBS</APP_TYPE>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
    <SECONDARY_ID>ZKAT1_UI_WRHOUS_O2_IWSG</SECONDARY_ID>
   </SIA6>
  </asx:values>
 </asx:abap>
</abapGit>
